Subject: Viewing HTML files on Pine

From: "Joe R. Jah" <[email-masked]>
Date: Tue, 4 Mar 1997 15:16:33 -0800 (PST)

Hi Folks,

I'd like my Pine to fire up Lynx whenever I attempt to view an attached
content-type Text/HTML.  I have entered the following line in ~/.mailcap: 

Text/HTML; lynx %s

Pine just displays the message "[Displaying attachment]" for an instant
then displays the message "[VIEWER command launched]", but it does not
actually launch anything, nor does it let me view the attachment.

What else should I modify to have pine run the external program, in this
case Lynx, and leave it running until I exit that program, and only then
return me to pine?

Thank you in advance.

Joe

     _/   _/_/_/       _/            ____________    __o
     _/   _/   _/      _/       ______________     _-\<,_
 _/  _/   _/_/_/   _/  _/                   ......(_)/ (_)
  _/_/ oe _/   _/.  _/_/ ah         [email-masked]